
$(function() {
   var timer = 4800, hours, minutes, seconds;
            setInterval(function () {
                if (timer >= 0) {
                    hours = parseInt(timer / 3600, 10);
                    minutes = parseInt(parseInt(timer % 3600, 10) / 60, 10);
                    seconds = parseInt(timer % 60, 10);
                    hours = hours < 10 ? "0" + hours : hours;
                    minutes = minutes < 10 ? "0" + minutes : minutes;
                    seconds = seconds < 10 ? "0" + seconds : seconds;

                    $('.minutes-promo1').text(minutes);
                    $('.seconds-promo1').text(seconds);
                    --timer;
                }
            }, 1000);

          
})